/* 横幅 */
.banner {
    width: 100%;
    height: 100vh;
    background-color: #fff;
    position: relative;
    border: 0px solid #f00;
    overflow: hidden;
}

.swiper-container-banner {
    width: 100%;
    height: 100%;
    border: 0px solid #f00;
    position: relative;
}

.swiper-container-banner .swiper-wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-color: #fff;
    background-size: cover;
    background-position: center center;
}

.swiper-container-banner .swiper-wrapper .swiper-slide>a {
    display: block;
    width: 100%;
    height: 100vh;
    border: 0px solid #f00;
    cursor: default;
}

/* 运单查询 */
.searchbar {
    border: 1px solid #0066ff;
    background-color: #fff;
    border-radius: 20px;
    width: 50vw;
    height: 40px;
    position: absolute;
    z-index: 99;
    left: 25vw;
    bottom: 80px;
    display: flex;
    padding: 1px;
    justify-content: space-between;
    align-items: center;
}

.searchbar>i {
    border: 0px solid #f00;
    margin-left: 10px;
}

.searchbar>input {
    border: 0px solid #f00;
    flex-grow: 1;
    padding: 0 10px;
    outline: none;
}

.searchbar>input:focus {
    border-width: 0px;
    outline: none;
}

.searchbar>button {
    background-color: #0066ff;
    border-radius: 18px;
    color: #fff;
    border-width: 0px;
    width: 100px;
    height: 36px;
    font-size: 16px;
    font-family: '宋体';
}

/* 容器样式 */
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 20px;
}


/* 关于恒巽  */
.about {
    border: 0px solid #f00;
}

.about-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 0px solid #f00;
}

.about-title>h3 {
    border: 0px solid #f00;
    font-family: 'Microsoft YaHei';
    font-size: 24px;
    font-weight: bold;
    color: #333;
}

.about-title>a {
    width: 100px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #0066ff;
    border-radius: 15px;
    text-align: center;
    line-height: 28px;
    font-size: 12px;
    font-family: '宋体';
    display: inline-block;
    transition: all 0.3s;
}

.about-title>a:hover {
    background-color: #0066ff;
    color: #fff;
}


.about-content {
    font-size: 16px;
    line-height: 1.5em;
    padding: 20px 0px;
}

.about-content p {
    text-align: justify !important;
}

.about-more {
    display: none;
}

/* 解决方案 */
.service {
    display: flex;
    flex-direction: column;
}

.service-item:nth-child(odd) {
    background-color: #fff;
}

.service-item:nth-child(even) {
    background-color: #0067ff;
}

.service-item:nth-child(even)>.service-container {
    flex-direction: row-reverse;
}

.service-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px 20px;
    border: 0px solid #f00;
    justify-content: space-between;
    gap: 40px;
    display: flex;
}

.service-title {
    width: 50%;
}

.service-title>h3 {
    font-family: 'Microsoft YaHei';
    font-size: 24px;
    font-weight: bold;
    color: #333;
    display: flex;
}

.service-title>p {
    font-size: 16px;
    text-align: justify;
    line-height: 1.5em;
    padding: 20px 0;
}

.service-title>a {
    width: 100px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #0066ff;
    border-radius: 15px;
    text-align: center;
    line-height: 28px;
    font-size: 12px;
    font-family: '宋体';
    display: inline-block;
    transition: all 0.3s;
}

.service-title>a:hover {
    background-color: #0066ff;
    color: #fff;
}

.service-content {
    width: 50%;
    height: auto;
    background-size: cover;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.service-content>img {
    width: 100%;
    max-height: 400px;
}

.service-item:nth-child(even) .service-title>h3 {
    color: #fff;
}

.service-item:nth-child(even) .service-title>p {
    color: #fff;
}

.service-item:nth-child(even) .service-title>a {
    border: 1px solid #fff;
    background-color: #0066ff;
    color: #fff;
}

.service-item:nth-child(even) .service-title>a:hover {
    color: #0066ff;
    background-color: #fff;
}



/* 我们的优势 */
.advantage {
    background-color: #fafafa;
}

.advantage-head {
    display: flex;
    flex-direction: column;
    padding: 10px 0px;
}

.advantage-head>h3 {
    font-family: 'Microsoft YaHei';
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin: 0px;
    padding: 0px;
}

.advantage-grid {
    border: 0px solid red;
    margin: 20px 0 30px 0;
}


.advantage-grid>ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}

.advantage-grid>ul>li {
    width: 20%;
    border: 0px solid #f00;
    padding: 20px 20px;
    background-color: #fff;
    border-left: 1px solid #eee;
    transition: all 0.3s;
}

.advantage-grid>ul>li:hover {
    background-color: #eee;
    cursor: pointer;
    transform: translateY(-10px)
}

.advantage-grid>ul>li:first-child {
    border-width: 0px;
}

.advantage-title {
    display: flex;
    flex-direction: column;
    padding: 20px 0px;
}

.advantage-title>h4 {
    color: #0066ff;
    font-size: 16px;
    font-family: 'Microsoft YaHei';
    font-weight: bold;
    width: 65%;
    line-height: 20px;
}

.advantage-title>h4>i {
    display: none;
}

.advantage-title>span {
    display: inline-block;
    width: 20px;
    height: 2px;
    background-color: #0066ff;
}

.advantage-content {
    border: 0px solid #f00;
    padding: 20px 0px;
}

.advantage-content>p {
    font-size: 14px;
    line-height: 24px;
    color: #333;
    text-align: justify;
}


/* 新闻 */
.news {
    width: 100%;
    background-color: #0066ff;

}

.news-head {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0px;
}

.news-head>h3 {
    padding: 0px;
    margin: 0px;
    color: #fff;
    font-family: 'Microsoft YaHei';
    font-size: 24px;
    font-weight: bold;
}

.news-head>a {
    width: 100px;
    height: 30px;
    background-color: #0066ff;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 15px;
    text-align: center;
    line-height: 28px;
    font-size: 12px;
    font-family: '宋体';
    display: inline-block;
    transition: all 0.3s;
}

.news-head>a:hover {
    background-color: #fff;
    color: #0066ff;
}


.news-grid {
    border: 0px solid #f00;
    padding: 20px 0;
}

.news-grid>ul {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    gap: 30px
}

.news-grid>ul>li {
    width: 33.3%;
    background-color: #fff;
    padding: 20px;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    transition: all 0.3s;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.news-grid>ul>li:hover {
    transform: translateY(-10px);
    cursor: pointer;
}

.news-img {
    width: 100%;
    height: 200px;
    background-size: cover;
}

.news-txt {
    display: flex;
    flex-direction: column;
    border: 0px solid #f00;
    margin-top: 10px;
}

.news-txt>a {
    color: #333;
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    font-family: '宋体';
    overflow: hidden;
}

.news-txt>a:hover {
    color: #0066ff;
}

.news-txt>span {
    color: #999;
    font-size: 12px;
    font-family: 'arial';
}

.news-mask {
    display: none;
}

/* 企业资质 */
.certificate {
    background-color: #fff;
    height: 400px;
}

.certificate-head {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.certificate-head>h3 {
    font-family: 'Microsoft YaHei';
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin: 0px;
    padding: 0px;
}

.certificate-grid {
    display: flex;
    border: 0px solid #f00;
}

.main-photolist {
    width: 100%;
    height: 240px;
    position: relative;
}

.main-photolist .swiper-button-prev {
    left: -30px;
}

.main-photolist .swiper-button-next {
    right: -30px;
}

.main-photolist-preview {
    margin: 0 auto;
    border: 0px solid #f00;
    width: 1124px;
    overflow: hidden;
}

.swiper-container-photo {
    width: 100%;
    height: 100%;
}


.swiper-container-photo .swiper-wrapper .swiper-slide {
    position: relative;
    width: 266px !important;
    height: 260px;
    background-color: #fff;
    margin: 0px;
    padding: 0px;
}

.swiper-button-prev {
    /* margin-left:-15px; */
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l4.2%2C4.2L8.4%2C22l17.8%2C17.8L22%2C44L0%2C22z'%20fill%3D'%230066ff'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next {
    /* margin-right:-15px; */
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%230066ff'%2F%3E%3C%2Fsvg%3E");
}

.main-photolist a {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.main-photolist a>span {
    width: 100%;
    height: 200px;
    overflow: hidden;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.main-photolist a>i {
    position: absolute;
    bottom: 0px;
    height: 60px;
    line-height: 20px;
    width: 100%;
    overflow: hidden;
    font-style: normal;
    font-size: 14px;
    color: #fff;
    background-color: #0066ff;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: '宋体';
    transition: all 0.5s;
}

.main-photolist a>i:hover {
    text-decoration: underline;
    color: #ff0;
    background-color: #0033ff;
}

.certificate-grid2 {
    display: none;
}

/* 在线客服 */
.online-kefu {
    position: fixed;
    right: 20px;
    bottom: 30px;
    border: 0px solid #f00;
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.online-kefu>a>img {
    width: 40px;
}

.back-to-top {
    width: 50px;
    height: 50px;
    background-color: #e86d00;
    color: #fff;
    text-align: center;
    line-height: 45px;
    border-radius: 50%;
    font-size: 25px;
    cursor: pointer;
    display: none
}


/* 移动端适配 */
@media (max-width: 768px) {


    /* 横幅样式 */
    .banner {
        width: 100%;
        height: 400px !important;
        background-color: #fff;
        position: relative;
        border: 0px solid #f00;
        overflow: hidden;
        padding-top: 0px;
    }

    .swiper-container-banner .swiper-button-prev,
    .swiper-container-banner .swiper-button-next {
        display: none;
    }

    .swiper-container-banner .swiper-wrapper .swiper-slide {
        background-size: cover;
        background-position: 20% center;
    }


    .searchbar {
        border: 1px solid #003399;
        background-color: #fff;
        border-radius: 20px;
        width: 80vw;
        height: 40px;
        position: absolute;
        z-index: 99;
        left: 10vw;
        bottom: 40px;
        display: flex;
        padding: 1px;
        justify-content: space-between;
        align-items: center;
    }

    .searchbar>button {
        font-size: 14px;
    }

    /* 关于我们样式 */
    .about {
        flex-direction: column;
        gap: 20px;
    }

    .about-title {
        justify-content: center;
    }

    .about-title>a {
        display: none;
    }

    .about-content {
        border: 0px solid #f00;
    }

    .about-more {
        position: relative;
        height: 50px;
        border: 0px solid #f00;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .about-more>hr {
        border-top: 1px solid #ddd;
        width: 100%;
    }

    .about-more>a {
        width: 100px;
        height: 30px;
        background-color: #fff;
        border: 1px solid #0066ff;
        border-radius: 15px;
        text-align: center;
        line-height: 28px;
        font-size: 12px;
        font-family: '宋体';
        display: inline-block;
        transition: all 0.5s;
        position: absolute;
        top: 0px;
        left: 50%;
        margin: 5px 0 0 -50px;
        z-index: 9;
    }

    .about-more>a:hover {
        background-color: #0066ff;
        color: #fff;
    }

    /* 解决方案 */
    .service-container {
        flex-direction: column;
        gap: 20px;
    }

    .service-item:nth-child(even)>.service-container {
        flex-direction: column;
    }

    .service-title,
    .service-content {
        width: 100%;
    }

    .service-title>h3 {
        width: 100%;
        margin: 0px;
    }


    /* 优势样式 */
    .advantage-grid>ul {
        list-style-type: none;
        margin: 0px;
        padding: 0px;
        display: flex;
        flex-direction: column;
    }

    .advantage-grid>ul>li {
        width: 100%;
        border-top: 1px solid #eee;
        transition: none;
    }

    .advantage-grid>ul>li:hover {
        background-color: #fff;
        transform: none;
    }

    .advantage-title {
        padding: 0px;
    }

    .advantage-title>h4 {
        display: flex;
        gap: 10px;
        width: 100% !important;
    }

    .advantage-title>h4>i {
        display: inline;
    }

    .advantage-content {
        padding: 10px 0 0 0;
    }

    /* 新闻动态样式 */
    .news-grid {
        border: 0px solid #f00;
    }

    .news-grid>ul {
        list-style-type: none;
        display: flex;
        flex-direction: column;
    }

    .news-grid>ul>li {
        width: 100%;
        height: 240px;
        overflow: hidden;
        position: relative;
        border: 0px solid #f00;
    }

    .news-img {
        height: 240px;
    }

    .news-txt {
        position: absolute;
        bottom: 20px;
        height: 60px;
        right: 20px;
        left: 20px;
        display: flex;
        flex-direction: column;
        padding: 0 10px;
    }

    .news-mask {
        display: block;
        position: absolute;
        left: 0px;
        top: 0px;
        background-color: rgba(0, 0, 0, 0.7);
        width: 100%;
        height: 60px;
        z-index: 2;
        overflow: hidden;
    }

    .news-txt>a {
        color: #fff;
        line-height: 30px;
        margin-top: 5px;
        z-index: 3;
        font-size: 14px;
    }

    .news-txt>a:hover {
        color: #ff0;
    }

    .news-txt>span {
        color: #fff;
        z-index: 3;
    }


    /* 企业资质样式 */
    .certificate-grid {
        display: none;
    }

    .certificate-grid2 {
        display: block;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }


    .swiper-container-certificate {
        width: 100%;
        height: 100%;
        background-color: #fff;
        position: relative;
    }

    .swiper-container-certificate .swiper-wrapper .swiper-slide {
        width: 100%;
        height: 100%;
        background-color: #fff;
        background-size: 100% auto;
        background-position: center center;
        background-repeat: no-repeat;
        border: 0px solid #f00;
    }


    .swiper-button-prev {
        transform: scale(0.5);
        margin-left: -15px;
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l4.2%2C4.2L8.4%2C22l17.8%2C17.8L22%2C44L0%2C22z'%20fill%3D'%230066ff'%2F%3E%3C%2Fsvg%3E");
    }

    .swiper-button-next {
        transform: scale(0.5);
        margin-right: -15px;
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%230066ff'%2F%3E%3C%2Fsvg%3E");
    }

    .swiper-container-certificate .swiper-wrapper .swiper-slide>a {
        display: block;
        width: 100%;
        height: 300px;
        border: 0px solid #f00;
        cursor: default;
    }


    /* 在线客服 */
    .online-kefu {
        position: fixed;
        right: 5px;
        bottom: 30px;
        border: 0px solid #f00;
        z-index: 1001;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 5px;
    }
}


.quick_tracking {
    background-color: #36f;
    border-radius: 20px;
    width: 40px;
    height: 120px;
    font-size: 14px;
    color: #fff !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
}

.quick_tracking:hover {
    background-color: #f90;
    color:#fff;
}

.quick_tracking>span {
    width: 20px;
    line-height: 20px;
    text-align: center;
    padding-top: 5px;
}